## golang-github-gigawattio-window 0.0~git20180317.0f5467e

=== debian/changelog ===
golang-github-gigawattio-window (0.0~git20180317.0f5467e-2) unstable; urgency=medium

  * debian/control:
    - Bump debhelper-compat to 13.
    - Update my uploader name.
    - Mark Multi-Arch: foreign.
    - Fix lintian warning 'synopsis-is-a-sentence'.
  * debian/upstream/metadata:
    - Add upstream metadata.
  * debian/copyright:
    - Update my uploader name.

 -- Aloïs Micard <alois@micard.lu>  Mon, 19 Oct 2020 07:48:56 +0200

golang-github-gigawattio-window (0.0~git20180317.0f5467e-1) unstable; urgency=medium

  * Initial release (Closes: #951520)

 -- Alois Micard <alois@micard.lu>  Tue, 18 Feb 2020 08:36:05 +0100
