=== debian/control ===
Source: golang-github-gigawattio-window
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gigawattio-window
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gigawattio-window.git
Homepage: https://github.com/gigawattio/window
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gigawattio/window

Package: golang-github-gigawattio-window-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library to generate a rolling window for a sequence of strings
 Window is a package used to generate a rolling window
 for a sequence of strings tokens.
